@charset "UTF-8";
/* CSS Document */

body {
	font-family: Roboto, Arial, sans-serif;
	background-color: #ffffff;
	margin-top: 0px;
	}

p {
	font-size: 12px;
	line-height: 17px;
	color: #585858;
	margin-top: 6px;
	margin-bottom: 3px;
	}

h1 {
	font-size: 18px;
	line-height: 21px;
	font-weight: 700;
	color: #585858;
	margin-top: 30px;
	}
	
h2 {
	font-size: 15px;
	line-height: 18px;
	font-weight: 700;
	color: #fcb040;
	margin-top: 18px;
	margin-bottom: 6px;
	}
	
li {
	font-size: 12px;
	line-height: 16px;
	color: #585858;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 2px;
	}
	
cite {
	font-size: 15px;
	line-height: 24px;
	font-weight: 300;
	color: #585858;
	margin-bottom: 12px;
	}
	
quote {
	font-size: 13px;
	line-height: 24px;
	font-weight: 700;
	color: #585858;
	}
	
:first-child { 
	margin-top: 0px;
	}	
	
.wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #ffffff;
   	}

#header {
	height: 230px;
	width: 950px;
	}

#fondlogo {
	background-color: #f9f9f9;
	height: 230px;
	width: 260px;
	position: relative;
	left: 0px;
	top: 0px;
	}
	
#logo {
	height: 154px;
	width: 191px;
	position: relative;
	left: 35px;
	top: 40px;
	}

#bande {
	background-color: #585858;
	position: absolute;
	height: 30px;
	width: 675px;
	top: 0px;
	left: 260px;
	color: #ffffff;
	line-height: 30px;
	font-size: 11px;
	vertical-align: middle;
	text-align:right;
	padding-right:15px;
	}
	
#image {
	height: 160px;
	width: 690px;
	position: absolute;
	left: 260px;
	top: 30px;
	}

#menu {
	background-color: #fcb040;
	display: inline-block;
	height: 40px;
	width: 650px;
	position: absolute;
	left: 260px;
	top: 190px;
	padding-left: 40px;
	line-height: 40px;
	vertical-align: middle;
	}

#menu a {
	font-size: 13px;
	color: #ffffff;
	line-height: 40px;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	}
	
#menu a:hover {
	background-color: #f49d1d;

	}
	
#contenu {
	position: relative;
	background-color: #eaeaea;
	font-size: 0;
	}

#citations {
	background-color: #eaeaea;
	width: 180px;
	padding-top: 50px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 50px;
	min-height: 300px;
	display: inline-block;
	vertical-align: top;
	}

#texte {
	width: 590px;
	padding-left:50px;
	padding-top:50px;
	padding-right:50px;
	padding-bottom:50px;
	background-color: #f9f9f9;
	min-height: 300px;
	display: inline-block;
	vertical-align: top;
	}
	
	
#textecolonne1 {
	width: 295px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 0px;
	padding-left: 50px;
	background-color: #f9f9f9;
	min-height: 300px;
	display: inline-block;
	vertical-align: top;
	}
	
#textecolonne2 {
	width: 295px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 50px;
	padding-left: 0px;
	background-color: #f9f9f9;
	min-height: 300px;
	display: inline-block;
	vertical-align: top;
	}	
	
#galerie {
	width: 640px;
	position: relative;
	text-align:left;
}
	
#vignette {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	height: 225px;
	width: 270px;
	margin-right: 50px;
	margin-top: 25px;
	position: relative;
	font-size: 12px;
	line-height: 15px;
	color: #585858;
}

#image270x178 {
	display: inline-block;
	height: 178px;
	width: 270px;
	margin-bottom: 12px;
	position: relative;
}

#image270x178 a:hover {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	}
	
#vignettehaute {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	height: 450px;
	width: 270px;
	margin-right: 50px;
	margin-top: 25px;
	position: relative;
	font-size: 12px;
	line-height: 15px;
	color: #585858;
}

#image270x403 {
	display: inline-block;
	height: 403px;
	width: 270px;
	margin-bottom: 12px;
	position: relative;
}

#image270x403 a:hover {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	}

#grandevignette {
	display: inline-block;
	height: 410px;
	width: 590px;
	margin-right: 50px;
	position: relative;
	font-size: 12px;
	line-height: 15px;
	color: #585858;
	}

#image590x390 {
	display: inline-block;
	height: 390px;
	width: 590px;
	margin-bottom: 12px;
	position: relative;
	}

#footer {
	background-color: #585858;
	height: 50px;
	width: 950px;
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 10px;
	line-height: 50px;
	text-align:center;
	text-transform:uppercase;
	color: #ffffff;
	}

#footer, #bande, a:link, a:visited {
	text-decoration:none;
	color: #ffffff;
	}
	
#footer a:hover {
	text-decoration:none;
	color: #fcb040;
	}	
	
#bande a:hover {
	text-decoration:none;
	color: #fcb040;
	}	
	
.bouton {
	border-radius: 12px 0px 12px 0px;
	background-color: #fcb040;
	color: #ffffff;
	height: 24px;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 24px;
	margin-right: 12px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 9px;
	display: inline-block;
	}
	
.bouton a:link, a:visited {
	text-decoration:none;
	color: #ffffff;
	}

.bouton:hover {
    background-color: #f49d1d;
	}
	
.actif {
    background-color: #f49d1d;
	
} 
	
.jaune700 {
	color: #fcb040;
	font-weight: 700;
	}
